<?php
  $custom_fields = get_post_custom();
  $my_custom_field = $custom_fields['description'];
  if ($my_custom_field != null) {
    foreach ( $my_custom_field as $key => $value ) {
      echo " <div class='card-body'> " . $value . "</div>";
    }
  }
?>
